@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url(https://playguitarnow.de/wp-content/lfp_fonts/open-sans/3965c5522ba840cee04bf4d91ef334956910c9ff.svg);
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url(https://playguitarnow.de/wp-content/lfp_fonts/open-sans/9934bf21cfb2bb23c0601061a1af9c669555823f.woff2) format('woff2');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url(https://playguitarnow.de/wp-content/lfp_fonts/open-sans/fccd515c24d873ee4dd14563adbeabe5ed7c98e2.svg) format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url(https://playguitarnow.de/wp-content/lfp_fonts/open-sans/e7d5f0d97a8571a6361e5d888f586600f6101ddb.svg) format('svg');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url(https://playguitarnow.de/wp-content/lfp_fonts/open-sans/b4141f2ef167bfb0a27ebb1d712d9571bd661c38.ttf) format('truetype');
}
